.machine_type_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.machine_type_info_box {
    width: 25%;
    padding: 10px;
    text-align: center;
}

.machine_type_img_box_inner img {
    width: 100%;
    height: 250px;
    object-fit: contain;
}

.machine_type_title_box_inner.site_desc {
    color: #000;
    text-align: center;
}

/* --------- form css ---*/


.esspresso_machine_frm_grinder_box span.wpcf7-list-item {
    width: 50%;
}


@media all and (min-width: 320px) and (max-width: 767px) {
    .machine_type_info_box {
        width: 100%;
    }


    .machine_type_img_box_inner img {
        height: 200px;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .machine_type_info_box {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .machine_type_info_box {
        width: 33.33%;
    }
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {}


@media all and (min-width: 1025px) and (max-width: 1140px) {}

@media all and (min-width: 1141px) and (max-width: 1280px) {}

@media all and (min-width: 1281px) and (max-width: 1440px) {}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}